{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "default-img": "../components/default-img/index",
    "member-price-tag": "../member-price-tag/index"
  }
}